 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  width: 726px;
  margin: 70px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  width: 548px;
  margin: 16px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 30px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 582px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 320px;
  height: 354px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 285px;
  min-height: 244px;
  background-image: none;
  margin: -66px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 20px 20px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  letter-spacing: 1px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-2 {
  width: 320px;
  height: 354px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 285px;
  min-height: 244px;
  background-image: none;
  margin: -66px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 40px 20px 20px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  letter-spacing: 1px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 208px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 304px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 40px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-bottom: 27px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1426px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  width: 822px;
  grid-template-rows: auto auto auto;
  margin: 40px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 1000px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 347px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 347px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 347px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 347px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 347px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 347px 0 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 245px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 245px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 245px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 245px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 245px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 177px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 105px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 105px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 105px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 105px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 105px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 37px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1539px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  width: 822px;
  grid-template-rows: auto auto auto;
  margin: 40px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 1676px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-10 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-12 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-14 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-15 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-16 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-17 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-text-18 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-19 {
  margin: 20px 347px 0 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-text-20 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 279px 0 0;
}

.u-section-4 .u-text-21 {
  margin: 20px 347px 0 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-15 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-18 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-19 {
    margin-right: 245px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 177px;
  }

  .u-section-4 .u-text-21 {
    margin-right: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-15 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-17 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-18 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-19 {
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-21 {
    margin-right: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-15 {
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-19 {
    margin-right: 0;
  }

  .u-section-4 .u-text-20 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-21 {
    margin-right: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 739px;
}

.u-section-5 .u-text-1 {
  width: 734px;
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  width: 570px;
  margin: 20px auto 0;
}

.u-section-5 .u-form-1 {
  height: 77px;
  width: 570px;
  margin: 32px auto 0;
}

.u-section-5 .u-input-1 {
  background-image: none;
}

.u-section-5 .u-input-2 {
  background-image: none;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  background-image: none;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
}

.u-section-5 .u-text-3 {
  letter-spacing: 0px;
  font-style: normal;
  width: 302px;
  font-size: 0.875rem;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 702px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 68.71% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: 126px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}